# Generated by Django 2.2 on 2019-06-24 21:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('miestacionamiento', '0003_car_parking'),
    ]

    operations = [
        migrations.AddField(
            model_name='parking',
            name='state',
            field=models.CharField(choices=[('Disabled', 'Disabled'), ('Available', 'Available'), ('Taken', 'Taken')], default='Disabled', max_length=100),
        ),
    ]
